function OnAttachMask(items, result, player)
	player:getInventory():AddItems("Base.VityazMask",1);
end

function DetachGOSTFilter(items, result, player)
	player:getInventory():AddItems("Base.GOSTFilter",1);
end